/**
 * User: Clinton Begin
 * Date: Jul 22, 2003
 * Time: 9:59:02 PM
 */
package com.ibatis.jpetstore.service;

import com.ibatis.jpetstore.domain.*;
import com.ibatis.jpetstore.domain.logic.*;
import com.ibatis.db.dao.*;

public class PetStoreService {

  public Order getOrder(int orderId) throws DaoException {
    return PetStoreLogic.getInstance().getOrder(orderId);
  }

}
